body {
	background-color: #FFF;
	background-image: url(background.gif);
	background-repeat: repeat-x;
}
.nimbus_12_regular {
	font-family: "nimbus-sans";
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.nimbus_12_regular:link {
	font-family: nimbus-sans;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.nimbus_12_regular:hover {
	font-family: nimbus-sans;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.nimbus_12_regular:visited {
	font-family: nimbus-sans;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #949699;
}
.nimbus_14_bold {
	font-family: "nimbus-sans";
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
	color: #949699;
	text-decoration: none;
}
.nimbus_14_regular {
	font-family: nimbus-sans;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.headline {
	font-family: nimbus-sans-condensed;
	font-size: 42px;
	line-height: 44px;
	font-weight: 400;
	color: #949699;
	text-decoration: none;
}
.projectname {
	font-family: nimbus-sans-condensed;
	font-size: 34px;
	line-height: 36px;
	font-weight: 400;
	text-decoration: none;
	color: #949699;
}
